html, body, h1, h2, h3, h4, h5, h6,  blockquote, pre, font, img, center, 
form, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0}

blockquote, q{quotes:none}
blockquote:before, blockquote:after, 
q:before, q:after{content:''; content:none}

body {
	padding: 0px 0 40px;
	background-color: #F8F8F8;
	background-image: url(../images/bg_2.jpg);
	background-repeat: repeat-x;
	overflow: scroll;
	font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif
}
h1 {
	font-family: Tahoma, "Trebuchet MS", Verdana, Sans-Serif;
	font-weight: normal;
}
h2 {
	padding: 20px 0 0;
}
h3 {font-size:14px; color:#2E80BC; font-weight:normal}
a:link {
	color: #C47500;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #C47500;
}
a:hover {
	text-decoration: underline;
	color: #FF9900;
}
a:active {
	text-decoration: none;
	color: #0D6FB8;
}
.menutext {
	font-size: 11px;
	font-weight: bold;
}
.menutext a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.menutext a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.menutext a:hover {
	text-decoration: underline;
	color: #FF9900;
}
.menutext a:active {
	text-decoration: none;
	color: #006600;
}
.style7 {color: #333333}
.style8 {color: #000000}


.wrapper{margin-left:auto; margin-right:auto; width:960px}

.nav, .separator, .heading, .headerbar, .content, .content2, .textarea, .textarea2, .textarea3, .sidebar, .bottom, .footer, .slideshow{display:inline; float:left; position:relative; margin-left:10px; margin-right:10px}

.nav{width:940px; height:27px;     z-index:10; background-image:url(../images/nav_p2.jpg)}

.blue_nav{display:inline; font-family:Tahoma,"Trebuchet MS",Verdana,Sans-Serif; font-size:11px; color:#FFF; padding:8px 0px 0px 6px; float:left}
.search{display:inline; float:right; padding-top:2px; padding-right:12px}

.searchbutton{    width:18px;     height:18px;     border:none;     overflow:hidden;     background:url(search_button.gif) no-repeat 0 0;     cursor:pointer}

.searchbox{font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif; font-size:8pt; color:#0060B6}

.separator{width:940px; height:7px; background-image:url(../images/separator_p2.jpg)}

.heading{width:940px; height:89px; background-repeat:repeat-x}

.headerbar{width:940px; height:191px}
.content{width:940px;  background-image:url(../images/main.jpg); background-repeat:repeat; padding-top:20px; background-position:center bottom}

.content2{width:940px; background-image:url(../images/main.jpg); background-repeat:repeat; padding-top:5px; background-position:center bottom}

.textarea{width:650px; min-height:600px}

.textarea2{width:915px; min-height:600px}

.textarea3{width:300px}

.sidebar{width:220px; min-height:500px; padding-top:3px}

.bottom{width:940px; height:23px; background-image:url(../images/bottom.jpg)}

.footer{width:940px; height:44px; margin-top:10px; border-top-width:1px; border-top-style:solid; border-top-color:#666}

.execpic{width:120px; height:180px; float:left; margin-right:10px; margin-bottom:9px}

.posterpic{width:150px; height:210px; float:left; margin-right:10px}

.posterpic_sm{width:150px; height:135px; float:left; margin-right:10px}

.rightpic{float:right; margin-left:10px; margin-bottom:9px}

.leftpic{float:left; margin-right:10px; margin-bottom:9px}

.leftpic2{float:left; margin-right:10px}

.vids{display:inline; float:left; width:300px}
.clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0}
.heading{font-family:tahoma,"Trebuchet MS",Verdana,SansSerif; font-size:24px}
.head, .header {font-family:Tahoma,"Trebuchet MS",Verdana,sans-serif; font-size:18px; font-weight:normal; color:#2E80BC; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#666; line-height:107%}
.subheads, .subhead, .subtitle{font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif; font-size:14px; font-weight:bold; color:#333}
.subhead2{font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif; font-size:16px; font-weight:bold; color:#333}
ul.listy {
	color:#666;
	font: bold 14px Tahoma, "Trebuchet MS", Verdana, SansSerif;
	margin-bottom: 10px;
}
ul.listy li li{
	color:#444;
	font: bold 12px Tahoma, "Trebuchet MS", Verdana, SansSerif;
	margin-bottom: 10px;
}


ul.nice-list {color:#666; font-family: Tahoma, Geneva, sans-serif; font-size: 14px; line-height: 140%}
ul.nice-list a:link, ul.nice-list a:visited{color:#09f; text-decoration: none}
ul.nice-list a:hover{color:#0C7994; text-decoration:underline}
ul.nice-list a:active{color:#C00}

ul.nice-list li li {color:#666; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; line-height: 110%}


.subsubhead{font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif; font-size:14px; font-weight:bold; color:#666}
.body, .bodytext{font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif; font-size:14px; color:#666; padding-bottom:3px; font-weight:normal; line-height:110%}
.listhead{font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif; font-size:16px; color:#2E80BC; margin-bottom:-10px; padding-bottom:0}
.bodytext2{font-family:"Times New Roman", Times, serif; font-size:12px; color:#666; padding-bottom:3px; font-weight:normal; line-height:110%}
.tabletext2{font-family:"Times New Roman", Times, serif; font-size:14px; color:#666;}
.smalltxt{font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif; font-size:11px; color:#666; padding-bottom:3px; font-weight:normal}
.footer_text, .address{font-family:Tahoma,"Trebuchet MS",Verdana,sans-serif; color:#333; padding-top:10px; font-size:11px; font-weight:normal}
.breadcrumb{font-family:Tahoma,"Trebuchet MS",Verdana,sans-serif; color:#333; padding-top:10px; font-size:11px; font-weight:normal}
.lists{font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif; font-size:14px; font-weight:normal; color:#333; list-style-type:square; line-height:110%}
.pulled-right{
	display:block;
	float:right;
	padding:0 0 0 10px;
	margin:0 0 10px 5px;
	width:170px;
	font-size:13px;
	line-height:20px;
	text-align:left;
	color:#999;
	border-left:1px solid #ccc;
	font-weight:bold
}
.sf-menu, .sf-menu *{margin:0; padding:0; list-style:none}
.sf-menu{line-height:1.0}
.sf-menu ul{position:absolute; top:-999em; width:10em}
.sf-menu ul li{width:100%}
.sf-menu li:hover{visibility:inherit}
.sf-menu li{float:left;  position:relative}

.sf-menu a{display:block; position:relative}
.sf-menu li:hover ul, 
.sf-menu li.sfHover ul{color:#000; left:0; top:2.25em; z-index:99}

ul.sf-menu li:hover li ul, 
ul.sf-menu li.sfHover li ul{top:-999em}
ul.sf-menu li li:hover ul, 
ul.sf-menu li li.sfHover ul{left:10em; top:0}

ul.sf-menu li li:hover li ul, 
ul.sf-menu li li.sfHover li ul{top:-999em}
ul.sf-menu li li li:hover ul, 
ul.sf-menu li li li.sfHover ul{left:10em; top:0}

.sf-menu{float:left; padding-left:97px; font-family:Tahoma,"Trebuchet MS",Verdana,sans-serif; font-size:12px; font-weight:bold}
.sf-menu-heading{font-family:Tahoma,"Trebuchet MS",Verdana,sans-serif; font-size:12px; font-weight:bold}

.sf-menu a{border-right:1px solid #CCC; padding:6px 1em 7px; text-decoration:none}

.sf-menu li:hover, .sf-menu li.sfHover, 
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{text-decoration:none;  background-image:url(../images/lefttab.jpg); background-repeat:repeat-x}

.sf-menu a:link{color:#000}

.sf-menu a, .sf-menu a:visited{color:#000}

.sf-menu li li{ background:#F7F7F7; -moz-opacity:0.95; opacity:0.95; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#CFCFCF; font-weight:normal}
.sf-menu li li a:link{background:#DFDFDF}
 
.sf-menu li li a:visited{background:#DFDFDF}
 
.sf-menu li li a:hover{background:#CCC}
 
.sf-menu a.sf-with-ul{padding-right:2.25em; min-width:1px}

.sf-sub-indicator{position:absolute; display:block; right:.75em; top:1.05em; width:10px; height:10px; text-indent:-999em; overflow:hidden; background:url('../images/arrows-ffffff.png') no-repeat -10px -100px}
a >.sf-sub-indicator{top:.8em; background-position:0 -100px}

a:focus >.sf-sub-indicator, 
a:hover >.sf-sub-indicator, 
a:active >.sf-sub-indicator, 
li:hover >a >.sf-sub-indicator, 
li.sfHover >a >.sf-sub-indicator{background-position:-10px -100px}

.sf-menu ul .sf-sub-indicator{background-position:-10px 0}
.sf-menu ul a >.sf-sub-indicator{background-position:0 0}

.sf-menu ul a:focus >.sf-sub-indicator, 
.sf-menu ul a:hover >.sf-sub-indicator, 
.sf-menu ul a:active >.sf-sub-indicator, 
.sf-menu ul li:hover >a >.sf-sub-indicator, 
.sf-menu ul li.sfHover >a >.sf-sub-indicator{background-position:-10px 0}

.sf-shadow ul{background:url('../images/shadow.png') no-repeat bottom right; padding:0 8px 9px 0; -moz-border-radius-bottomleft:17px; -moz-border-radius-topright:17px; -webkit-border-top-right-radius:17px; -webkit-border-bottom-left-radius:17px}
.sf-shadow ul.sf-shadow-off{background:transparent}

.chart
{
font-family: "Times New Roman", Times, serif;
width:100%;
border-collapse:collapse;
}

.chart td, .chart th
{
	font-size:0.85em;
	border:1px solid #555555;
	padding:3px 7px 2px 7px;
	font-family: "Times New Roman", Times, serif;
}
.chart th
{
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#333333;
color:#ffffff;
}
.chart tr.alt td
{
color:#000000;
background-color:#DDDDDD;
}

ul#icons {margin: 0; padding: 0;}
ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon {float: left; margin: 0 4px;}
.listNav { margin:0 0 10px; }
.ln-letters { overflow:hidden; }
.ln-letters a { font-size:0.9em; display:block; float:left; padding:2px 6px; border:1px solid silver; border-right:none; text-decoration:none; }
.ln-letters a.ln-last { border-right:1px solid silver; }
.ln-letters a:hover,
.ln-letters a.ln-selected { background-color:#eaeaea; }
.ln-letters a.ln-disabled { color:#ccc; }
.ln-letter-count { text-align:center; font-size:0.8em; line-height:1; margin-bottom:3px; color:#336699; }

.jcarousel-container-vertical {
	width: 220px;
	height: 300px;
	background: #F8F8F8;
	margin-top: 3px;
}

.jcarousel-clip-vertical {
	top: 45px;
	bottom: 38px;
	width: 200px;
	height: 220px;
	margin: 0 0px 0 20px;
	z-index: 2;
}

#mycarousel li,
.jcarousel-item-vertical,
.jcarousel-item-placeholder-vertical {
	width: 180px;
	height: auto;
	margin: 0px 0 5px;
}

.jcarousel-item h3,
.jcarousel-item p {
	margin: 0;
	font-size: 90%;
}

.jcarousel-next-vertical {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 220px;
    height: 35px;
    cursor: pointer;
    background: #F8F8F8 url(../images/news2-down.jpg) no-repeat;
}

.jcarousel-next-disabled-vertical {
    cursor: default;
	background: #F8F8F8;
}

.jcarousel-prev-vertical {
    position: absolute;
    top: 0;
    right: 0;
    width: 220px;
    height: 35px;
    cursor: pointer;
    background: #F8F8F8 url(../images/news2-up.jpg) no-repeat;
}

.jcarousel-prev-disabled-vertical {
    cursor: default;
	background: #F8F8F8 url(../images/news2.jpg) no-repeat center;
}

.loading {
    background: transparent url(../images/loading.gif) 50% 50% no-repeat;
}

.title a:link {
	color: #666;
	text-decoration: none;
	margin-bottom: 4em;
}
.title a:visited {
	text-decoration: none;
	color: #666;
}
.title a:hover {
	color: #FF9900;
	text-decoration: none;
}
.title a:active {
	text-decoration: none;
	color: #0D6FB8;
}

.date {
	font: 10pt Tahoma, Geneva, sans-serif;
	color: #0e6eb8;
}
.title {
	color: #2E80BC;
	font-family: Tahoma, "Trebuchet MS", sans-serif;
	font-size: 18px;
	line-height: 107%;
}


select, input  {
    font: 99% Tahoma, Geneva, sans-serif;
}

/*
	Cycle image slide show css

*/


#nav {z-index: 50; position: absolute; bottom: 10px; right: 15px }
#nav a {margin: 0 2px; padding: 3px 5px; border: 1px solid #ccc; background: #E9E9E9; text-decoration: none; color: #000; font: 9pt Tahoma, Geneva, sans-serif}
#nav a.activeSlide {border: 1px solid #ccc; background: #999; color: #fff}
#nav a:focus {outline: none}
.pics {height: 380px; width: 373px; padding:0; margin:0; overflow: hidden}
.pics img {height: 380px; width: 373px; padding: 0px 0px 35px; top:0; left:0}
.pics2 {height: 352px; width: 310px; padding:0; margin:0; overflow: hidden}
.pics2 img {height: 316px; width: 310px; padding: 0px 0px 35px; op:0;left:0}
object {outline:none}
#caption{font: bold 12px Tahoma, Geneva, sans-serif; height: 35px; width: 360px; margin: -35px 0px 0px; padding-left: 10px; background: url(../img/caption.png) repeat-x; z-index: 0}

#readmore {background: url(../img/readmore.png) no-repeat top left; width: 94px; height: 41px; text-decoration:none; display:block} 
#readmore:link{background-position: 0 0; width: 94px; height: 41px} 
#readmore:hover {background-position: 0 -91px; width: 94px; height: 41px} 
#readmore:active {background-position: 0 -182px; width: 94px; height: 41px}

img.floatleft{float:left; margin:0em 0.75em 0em 0em}
img.floatright{float:right; margin:0em 0em 0em 0.75em}

.payhead {font-family:Tahoma,"Trebuchet MS",Verdana,sans-serif; font-size:22px; font-weight:normal; color:#2E80BC; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#666; line-height:107%}
.paysub{font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif; font-size:14px; font-weight:bold; color:#555}


table.sortable{border-spacing:0; border-collapse:collapse; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-top-style:none; border-right-style:none; border-bottom-style:none; border-left-style:none; font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif; font-size:13px}
table.sortable th, table.sortable td{text-align:left; padding:2px 4px 2px 4px; border-top-style:none; border-right-style:none; border-bottom-style:none; border-left-style:none}
table.sortable th{background-color:#013451; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif}
table.sortable td{border-width:0px 0px 0px 0px}
table.sortable tr.odd td{background-color:#b2cee4}
table.sortable tr.even td{background-color:#FFF}
table.sortable tr.sortbottom td{background-color:#ccc; font-weight:bold; border-top-width:0px; border-top-style:none}



table.sortableb{border-spacing:0; border-collapse:collapse; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-top-style:none; border-right-style:none; border-bottom-style:none; border-left-style:none; font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif; font-size:13px}
table.sortableb th, table.sortableb td{text-align:center; padding:2px 4px 2px 4px; border-top-style:none; border-right-style:none; border-bottom-style:none; border-left-style:none}
table.sortableb th{background-color:#013451; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif}
table.sortableb td{border-width:0px 0px 0px 0px}
table.sortableb tr.odd td{background-color:#b2cee4}
table.sortableb tr.even td{background-color:#FFF}
table.sortableb tr.sortbottom td{background-color:#ccc; font-weight:bold; border-top-width:0px; border-top-style:none}

.social {margin-top: 52px}


/* tables */
table.tablesorter {
	font-family:Tahoma,"Trebuchet MS",Verdana,SansSerif;
	background-color: #CDCDCD;
	font-size: 10pt;
	width: 100%;
	text-align: center;
	margin-bottom: 0px}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #013451;
	font-size: 10pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#b2cee4;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}


#listy, #listy ul, #listy li, #listy a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-size: 1em;
  position: relative;
}
#listy {width:100%}
#listy a {
  line-height: 1.5;
}
#listy > ul > li:first-child {
  background: #FAFAFA;
}
#listy > ul > li:first-child > a {
  border: none;
  font-size: .9em;
  color:#1B5FB2;

  
}
#listy > ul > li:first-child > a > span {
  padding: 10px; padding-left:15px
}
#listy > ul > li:first-child:hover {
  background: #fafafa;}

#listy > ul > li {
	background-color: #fafafa;
}
#listy > ul > li:hover {
	background-color: #FFF;
}
#listy > ul > li > a {
	padding: 5px;
	font-size: .9em;
	display: block;
	background: url(../images/pattern.png) top left repeat;
	color: #1B5FB2;

}
#listy > ul > li > a > span {
  display: block;
  padding: 12px 15px;
}
#listy > ul > li > a:hover {
  text-decoration: none;
}
#listy > ul > li.active {
  border-bottom: none;
}
#listy > ul > li.has-sub > a span {
  background: url(../images/icon_plus.png) 0% center no-repeat;
}
#listy > ul > li.has-sub.active > a span {
  background: url(../images/icon_minus.png) 0% center no-repeat;
}

#listy ul ul {
  display: none;
  background: #fff;

}
#listy ul ul li {
  padding: 15px;
  border-bottom: 1px solid #09f;
  border-top: none;
  background: #f7f7f7;
  background: -moz-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: linear-gradient(#f7f7f7 0%, #ececec 100%);
  color:#666; font-size:14px;
  line-height:16px}
  
#listy ul ul li:last-child {
  border-bottom: none;
}
#listy ul ul a {
  padding: 10px 10px 10px 25px;
  display: block;
  color: #1B5FB2;
  font-size: .8em;
  font-weight: normal;
}
#listy ul ul a:before {
  content: '\00BB';
  position: absolute;
  left: 10px;
  color: #e94f31;
}
#listy ul ul a:hover {
  color: #111;
}

